@import url("https://fonts.verwaltungsportal.de/import/?family=Nunito:400,400,700,700i");
@import url("https://fonts.verwaltungsportal.de/import/?family=EB+Garamond:600,600i");

body {
    font-family: "Nunito", sans-serif;
    color: #252525;
    background: #ffffff;
    font-size: 1rem;
    /* 1rem = 16px */
    line-height: 1.5;
}

@media (min-width: 768px) {
    body {
        font-size: 1.125rem;
    }
}

a {
    color: #c1121f;
}

a:hover,
a:focus {
    color: #c1121f;
    text-decoration: underline;
}

#content a{
    font-weight: 700;
}

b,
strong {
    font-weight: 700;
}

a:focus,
input:focus,
button:focus,
form:focus {
    outline: 3px solid #f2c14e !important;
}

.over {
    overflow: hidden;
}

@media (min-width: 1200px) {

    .row,
    .compact,
    ._op-container .container {
        max-width: 1440px;
        width: 100%;
    }
}

/* ------------------------------------------------ contrast ---------------------------------------------- */

.contrast_dark #scrollTopBtn,
.contrast_dark form [id^="search_submit"],
.contrast_dark #logo img {
    background-color: #ffffff !important;
}

/* ----------------------------------------------- 3tp topbar ----------------------------------------------- */

#topbar {
    padding-top: 10px;
    padding-bottom: 10px;
    background: #ffffff;
    font-size: 14px;
    position: relative;
}

@media (min-width: 992px) {
    #topbar {
        padding-top: 0;
        padding-bottom: 0;
    }
}

@media (min-width:768px) and (max-width: 991px) {
    #topbar>.row>*>*+* {
        margin-left: 30px;
    }
}

@media (max-width: 767px) {
    #topbar>.row>*>*+* {
        margin-top: 10px;
    }

    #topbar {
        border-bottom: 4px solid #f2c14e;
    }
}

@media (min-width: 1200px) {
    #topbar::before {
        content: '';
        pointer-events: none;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        height: 100%;
        width: 1065px;
        background: #2b2e83;
    }

    #topbar::after {
        content: '';
        pointer-events: none;
        position: absolute;
        bottom: 0;
        left: 0;
        height: 4px;
        width: 1065px;
        background: #f2c14e;
    }
}

/* ------------------------------------------------ contrast ---------------------------------------------- */

#contrast_style {
    display: flex;
}

#contrast_style button {
    color: #252525;
    padding: 0;
    display: inline-block;
    width: 29px;
    height: 29px;
    font-weight: 400;
    text-align: center;
    background: #f8e0a6;
    position: relative;
    z-index: 1;
    font-size: 0;
    border: unset;
}

#contrast_style button:hover,
#contrast_style button:focus {
    background: #d5d5e6;
}

#contrast_style *+* {
    margin-left: 3px;
}

#contrast_style button::after {
    content: "";
    display: block;
    position: absolute;
    top: 8px;
    right: 8px;
    left: 8px;
    bottom: 8px;
    border: 1px solid #010101;
}

#contrast_style button:nth-of-type(1)::after {
    background: linear-gradient(to right, #010101, #010101 50%, #ffffff 50%);
}

#contrast_style button:nth-of-type(2)::after {
    background: linear-gradient(to right, #ffffff, #ffffff 50%, #010101 50%);
}

#contrast_style button:nth-of-type(3)::after {
    background: linear-gradient(to right, #ffffff, #ffffff 50%, #c1121f 50%);
}

/* ------------------------------------------------ styler ---------------------------------------------- */

@media (min-width: 992px) {
    #style {
        margin-left: 30px;
    }
}


#style {
    padding: 0;
    list-style: none;
}

#style button {
    padding: 0;
    border: none;
    color: #252525;
    display: inline-block;
    width: 29px;
    height: 29px;
    font-weight: 700;
    text-align: center;
    background: #f8e0a6;
    position: relative;
    line-height: 1;
}

#style button {
    padding: 0;
}

#style li+li {
    margin-left: 3px;
}

#style button:hover,
#style button:focus {
    background: #d5d5e6;
}

#style button:focus-visible {
    outline: 2px auto
}

/* ----------------------------------------------- search ----------------------------------------------- */

form[id^="search"] {
    height: 35px;
    background: #ffffff;
    display: block;
    position: relative;
}

@media (min-width: 992px) {
    form[id^="search"] {
        margin-left: 30px;
        max-width: 270px;
        width: 100%;
    }
}

form [id^="search_input"] {
    color: #252525;
    font-style: normal;
    background: transparent;
    padding: 0;
    border: 0;
    line-height: 35px;
    padding-left: 14px;
    padding-right: 54px;
    height: 35px;
    width: 100%;
    display: block;
}

form [id^="search_submit"] {
    width: 40px;
    background: #ffffff url('../img/lupe-icon.png') center no-repeat;
    padding: 0;
    border: none;
    cursor: pointer;
    position: absolute;
    top: 6px;
    bottom: 6px;
    right: 0;
    font-size: 0;
    border-left: 1px solid rgba(88, 69, 58, 0.3);
    -webkit-transition: background 200ms linear, top 200ms linear, bottom 200ms linear;
    -moz-transition: background 200ms linear, top 200ms linear, bottom 200ms linear;
    -ms-transition: background 200ms linear, top 200ms linear, bottom 200ms linear;
    -o-transition: background 200ms linear, top 200ms linear, bottom 200ms linear;
    transition: background 200ms linear, top 200ms linear, bottom 200ms linear;
}

form [id^="search_submit"]:hover,
form [id^="search_submit"]:focus {
    background-color: #f8e0a6;
    top: 0;
    bottom: 0;
}

[id^="search_input"]::-ms-input-placeholder {
    color: #252525 !important;
}

[id^="search_input"]::-webkit-input-placeholder {
    color: #252525 !important;
}

/* ----------------------------------------------- banner ----------------------------------------------- */

#slider {
    max-height: 300px;
    overflow: hidden;
    position: relative;
}

@media (min-width: 992px) {
    #slider {
        max-height: 440px;
    }

    #headerpic a.nivo-prevNav {
        left: 65px;
    }

    #headerpic a.nivo-nextNav {
        right: 65px;
    }
}

#headerpic {
    margin: 0 auto;
    position: relative;
    width: 100%;
}

.slider-wrapper,
#slider {
    height: 100%;
}

.slider-mask {
    display: block;
    background: url('../img/slider-mask.png') top -1px left no-repeat;
}

@media (max-width: 991px) {
    .slider-mask {
        background-size: contain;
    }
}

/* ----------------------------------------------- bannerOverlay ----------------------------------------------- */

@media (min-width: 992px) {
    #bannerOverlay {
        position: absolute;
        pointer-events: none;
        top: 45px;
        left: 0;
        right: 0;
        z-index: 12;
    }

    #logo {
        pointer-events: all;
    }
}

@media (max-width: 991px) {
    #bannerOverlay {
        padding: 10px 0;
    }
}

/* ------------------------------------------------- logo ------------------------------------------------ */

#logo {
    background: #ffffff;
    display: inline-block;
}

#logo img {
    display: block;
}

@media (max-width: 991px) {
    #logo img {
        max-width: 150px;
        width: 100%;
    }
}

/* --------------------------------------- navigation --------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
    .is-sticky .horizontally {
        position: relative !important;
    }

    #burgerButton {
        font-size: 0;
        border: none !important;
        position: relative;
        z-index: 1002;
        display: block;
        width: 46px;
        height: 40px;
        border-radius: 2px;
        cursor: pointer;
        background-color: #ffffff;
        padding: 3px;
    }

    #burgerButton:before,
    #burgerButton:after,
    #burgerButtonInner {
        background-color: #2b2e83;
        border-radius: 2px;
        position: absolute;
        width: 40px;
        height: 3px;
        left: 2px;
        -webkit-transition: transform 200ms linear, opacity 200ms linear;
        -moz-transition: transform 200ms linear, opacity 200ms linear;
        -ms-transition: transform 200ms linear, opacity 200ms linear;
        -o-transition: transform 200ms linear, opacity 200ms linear;
        transition: transform 200ms linear, opacity 200ms linear;
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner {
        -webkit-transform: rotate(-45deg) translate(-6px, 6px);
        transform: rotate(-45deg) translate(-6px, 6px);
    }

    #burgerButton[aria-expanded="true"]:before {
        opacity: 0;
    }

    #burgerButton[aria-expanded="true"]:after {
        -webkit-transform: rotate(45deg) translate(-4px, -6px);
        transform: rotate(45deg) translate(-4px, -6px);
    }

    #burgerButtonInner {
        top: 10px;
    }

    #burgerButton:before {
        top: 18px;
    }

    #burgerButton:after {
        top: 26px;
    }

    #burgerButton:before,
    #burgerButton:after {
        content: "";
        display: block;
    }

    .navbar-nav {
        margin: 20px 0;
    }

    .navbar-collapse {
        top: 0;
        background: #2b2e83;
        position: fixed;
        left: -100%;
        bottom: 0;
        z-index: 100;
        height: auto !important;
        -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
        box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
        opacity: 0;
        pointer-events: none;
        overflow-y: auto;
        -webkit-transition: left 300ms linear, opacity 300ms linear;
        -moz-transition: left 300ms linear, opacity 300ms linear;
        -ms-transition: left 300ms linear, opacity 300ms linear;
        -o-transition: left 300ms linear, opacity 300ms linear;
        transition: left 300ms linear, opacity 300ms linear;
    }

    .navbar-collapse.collapse.in {
        left: 0;
        opacity: 1;
        pointer-events: auto;
    }

    .navbar-header {
        height: 50px;
        width: 60px;
        border-radius: 2px;
        padding: 6px 8px;
        background-color: #ffffff;
        position: fixed;
        top: 15px;
        right: 15px;
        z-index: 101;
        -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
        box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    }

    .navbar-collapse.in:after {
        content: "";
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        z-index: -1;
        display: block;
        width: 90px;
        background-color: rgba(0, 0, 0, 0.5);
    }
}

@media (min-width: 575px) and (max-width: 991px) {
    .navbar-collapse {
        width: 60%;
    }

    .navbar-collapse.collapse.in:after {
        width: 40%;
    }
}

/* menu desktop */

@media (min-width: 992px) {
    .horizontally {
        background-color: #2b2e83;
        transition: all 300ms linear;
        padding: 20px 0;
    }

    .is-sticky .horizontally {
        padding: 15px 0;
    }

    nav.horizontally .navbar-nav {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify !important;
        -ms-flex-pack: justify !important;
        justify-content: space-between !important;
        -webkit-box-align: center !important;
        -ms-flex-align: center !important;
        align-items: center !important;
    }

    nav.horizontally .navbar-nav>li {
        flex-grow: 1;
    }

    nav.horizontally .dropdown-menu {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
    }

    nav.horizontally .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        position: absolute;
        left: 100%;
        top: 0;
    }

    nav.horizontally .navbar-nav>li,
    nav.horizontally .navbar-nav>li>.dropdown-menu>li {
        position: relative;
    }

    /* Fade in Hover Start */
    .navbar-default .navbar-nav li[class*="toplevel"]>ul,
    .navbar-default .navbar-nav li[class*="secondlevel"]>ul {
        display: block !important;
        pointer-events: none;
        opacity: 0;
        -webkit-transition: opacity 300ms linear;
        -moz-transition: opacity 300ms linear;
        -ms-transition: opacity 300ms linear;
        -o-transition: opacity 300ms linear;
        transition: opacity 300ms linear;
    }

    .navbar-default .open>.dropdown-menu,
    .navbar-default .navbar-nav li[class*="toplevel"]:hover>ul,
    .navbar-default .navbar-nav li[class*="secondlevel"]:hover>ul,
    .navbar-default .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
        pointer-events: auto !important;
        opacity: 1 !important;
    }

    .navbar-default .navbar-nav li[class*="toplevel"]:focus-within>ul,
    .navbar-default .navbar-nav li[class*="secondlevel"]:focus-within>ul {
        pointer-events: auto !important;
        opacity: 1 !important;
    }

    .navbar-default .nav .open>.dropdown-menu {
        pointer-events: none !important;
        opacity: 0 !important;
    }

    /* Pseudo */

    .navbar-default .navbar-nav>li>.dropdown-menu::before {
        content: "";
        position: absolute;
        display: block;
        height: 10px;
        left: 0;
        right: 0;
        top: -10px;
    }

    /* 3rd */

    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu::before {
        content: "";
        position: absolute;
        display: block;
        width: 10px;
        top: 0;
        bottom: 0;
        left: -10px;
    }

    /* Fade in Hover End */
}


/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default .navbar-nav>li>a {
    color: #ffffff;
    font-weight: 600;
    text-align: left;
    padding: 10px 35px 15px 35px;
    position: relative;
    font-size: 1.375rem;
    line-height: 1.2;
    text-decoration: none;
    font-family: "EB Garamond", sans-serif;
    hyphens: auto;
}

@media (max-width: 991px) {
    .navbar-default .navbar-nav>li {
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    }

    .navbar-default .navbar-nav>li>a {
        overflow-wrap: break-word;
        word-wrap: break-word;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        -moz-hyphens: auto;
        hyphens: auto;
    }
}

@media (min-width: 992px) {
    .navbar-default .navbar-nav>li+li {
        margin-left: 10px;
    }

    .navbar-default .navbar-nav>li>a {
        padding: 19px 10px;
        display: flex;
        align-content: center;
        align-items: center;
        justify-content: center;
        text-align: center;
        height: 100%;
    }
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) and (min-width: 992px) {
    .navbar-default .navbar-nav>li>a {
        display: block;
    }
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */

.navbar-nav>li:hover>a,
.navbar-nav>li>a:hover,
.navbar-nav>li>a:focus,
.navbar-nav>li.open>a,
.navbar-nav>li.open>a:hover,
.navbar-nav>li.open>a:focus,
.navbar-nav>li[class$="_over"]>a,
.navbar-nav>li[class$="_over"]>a:hover,
.navbar-nav>li[class$="_over"]>a:focus {
    color: #252525;
    background-color: #ffffff;
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
    background-color: #ffffff;
    box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.08);
    -webkit-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.08);
    -moz-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.08);
}

@media (max-width: 991px) {
    .navbar-default .navbar-nav>li>.dropdown-menu {
        padding: 15px;
    }
}

@media(min-width:992px) {
    .navbar-default .navbar-nav>li>.dropdown-menu {
        margin-top: 10px;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu,
    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        padding-top: 25px;
        padding-bottom: 25px;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        margin-top: -25px;
        margin-left: 10px;
    }
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu>li>a,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
    color: #252525;
    font-weight: 400;
    text-align: left;
    padding: 9px 25px;
    font-size: 1rem;
    line-height: 1.2;
    text-decoration: none;
    hyphens: auto;
}

@media (max-width: 991px) {

    .navbar-default .navbar-nav>li>.dropdown-menu>li>a,
    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
        overflow-wrap: break-word;
        word-wrap: break-word;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        -moz-hyphens: auto;
        hyphens: auto;
    }
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav>li>.dropdown-menu>li:hover>a,
.navbar-nav>li>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li:hover>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:focus {
    background: #f2c14e;
    color: #2e3c48;
}

.navbar-nav>li>.dropdown-menu>li:focus-within>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li:focus-within>a {
    background: #f2c14e;
    color: #2e3c48;
}

/* --------------------------------------- blog ----------------------------------------- */

#blog {
    padding-top: clamp(40px, 10vw, 100px);
    padding-bottom: clamp(40px, 10vw, 100px);
    position: relative;
    z-index: 1;
    border-bottom: 4px solid #2b2e83;
    background: url('../img/wellen-farbig.png') bottom right no-repeat;
}

@media (min-width: 1200px) {
    #blog {
        background: url('../img/wappen-ulrichstein-deko.png') bottom 65px right 100px no-repeat,
            url('../img/wellen-farbig.png') bottom right no-repeat;
    }
}

@media (min-width: 992px) {
    #blog .tab {
        padding-right: clamp(30px, 4vw, 45px);
    }

    #blog .tabHeadline {
        font-size: 2.375rem;
    }
}

#blog .tab {
    hyphens: auto;
}

#blog .tabHeadline {
    color: #2b2e83;
}

#blog .tab_link_entries {
    display: flex;
    flex-wrap: wrap;
    column-gap: 30px;
    margin-bottom: 30px;
}

@media (min-width: 576px) {
    #blog .tab_link_entries {
        flex-wrap: nowrap;
    }
}

#blog .tab_link_entry {
    position: relative;
    font-size: 1rem;
    padding: 218px 30px 30px 30px;
    background: #ffffff;
    box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.1);
    border-radius: 0 0 60px 0;
    border: none !important;
}

@media (min-width: 576px) {
    #blog .tab_link_entry {
        width: 50%;
    }
}

@media (max-width: 767px) {

    #blog .tab_link,
    #blog .tab_link_entry+.tab_link_entry {
        margin-top: 30px;
    }
}

#blog .tab_link_entry .tab_preview_picture,
#blog .tab_link_entry::before {
    height: 180px;
    top: 0;
    left: 0;
    right: 0;
    display: block;
    overflow: hidden;
    position: absolute;
}

#blog .tab_link_entry .tab_preview_picture img {
    display: block;
    object-fit: cover;
    width: 100%;
    height: 100%;
    margin: 0;
}

#blog .tab_link_entry::before {
    content: "";
    background: #eeeef5 url('../img/platzhalterbild-meldungen.jpg') center no-repeat;
}

#blog .tab_date {
    position: absolute;
    z-index: 1;
    top: 30px;
    right: 0;
    color: #252525;
    background: #f2c14e;
    font-size: 0.875rem;
    padding: 7px 21px 6px 21px;
    border-top-left-radius: 16px;
    border-bottom-left-radius: 16px;
}

#blog .tab_link_title {
    margin-bottom: 15px;
}

#blog .tab_link_title a {
    color: #252525;
    display: block;
    font-weight: 700;
    line-height: 1.2;
    font-size: clamp(1.125rem, 2vw, 1.25rem);
}

#blog .tab_link_title a:not(:hover) {
    text-decoration: none;
}

#blog :is(.tab_link_mehr, .tab_spacer) {
    display: none;
}

#blog .moreButton a {
    text-decoration: none;
    padding: 8px 25px;
    display: inline-block;
    border-radius: 23px;
    font-size: 1rem;
    font-weight: 700;
    background: #ffffff;
    color: #2b2e83;
}

#blog .moreButton a:hover,
#blog .moreButton a:focus {
    background: #2b2e83;
    color: #ffffff;
}

/* ------------------------------------------------ mainBox ----------------------------------------------- */

#mainBox {
    text-align: left;
    padding-bottom: 30px;
    padding-top: 30px;
}

@media (min-width: 992px) {
    #mainBox {
        padding-bottom: 70px;
        padding-top: 70px;
    }
}

/* ------------------------------------------------ tabs + @10ev ----------------------------------------------- */

#tabs>*+* {
    margin-top: 35px;
}

@media (max-width: 991px) {
    #tabs {
        margin-top: 35px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (min-width: 1200px) {
    #tabs {
        padding-left: 60px;
    }
}

#tabs .tab {
    position: relative;
    background: #ffffff;
    font-size: 1rem;
    box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.1);
    border-radius: 0 0 60px 0;
    padding: 25px;
    hyphens: auto;
}

#tabs .tab b,
#tabs .tab strong {
    font-weight: 700;
    font-size: 1.25rem;
}

#tabs .tab .tabHeadline {
    font-size: 2rem;
    color: #2b2e83;
    margin: 0 0 16px 0;
}

#events .tab .tab_link_title a {
    color: #252525;
    font-weight: 700;
    font-size: 1.25rem;
}

#clr-events-hide {
    margin-top: 25px;
}

#events .tab .tab_link_mandat a {
    color: #252525;
}

#events .tab .tab_link_mehr {
    color: transparent;
    font-size: 0;
    padding-bottom: 20px;
    padding-right: 20px;
}

#events .tab .tab_link_mehr a {
    text-decoration: none;
    padding: 8px 25px;
    display: inline-block;
    border-radius: 23px;
    font-size: 1rem;
    background: #2b2e83;
    color: #ffffff;
    font-weight: 700;
}

#events .tab .tab_link_mehr a:hover,
#events .tab .tab_link_mehr a:focus {
    background: #eeeef5;
    color: #2b2e83;
}

#events .tab .eventclndr-tab {
    margin-bottom: 0;
}

#events .tab #clr-events-hide>p:nth-child(1) {
    display: none !important;
}

#events .tab .tab_spacer {
    height: 15px;
}

/* ---------------------------------------------- breaker ---------------------------------------------- */

#breaker {
    background-color: #eeeef5;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    padding-bottom: 65px;
    z-index: 1;
}

@media (min-width: 992px) {
    #breaker>*+* {
        margin-top: 300px;
    }
}

@media (max-width: 991px) {
    #breaker {
        padding-top: 120px;
        padding-bottom: 45px;
    }
}

@media (max-width: 767px) {
    #breaker {
        padding-top: 60px;
    }
}

#breaker::after {
    content: '';
    position: absolute;
    pointer-events: none;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: url('../img/slider-mask-bottom-v2.png') bottom left no-repeat;
    z-index: -1;
}

@media (max-width: 991px) {
    #breaker::after {
        background-size: contain;
    }
}

#scrollTopBtn {
    position: absolute;
    top: -20px;
    font-size: 0;
    background-color: #ffffff;
    width: 50px;
    height: 50px;
    border-radius: 100%;
    box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.1);
}

#scrollTopBtn::after {
    content: "";
    width: 12px;
    height: 12px;
    top: 4px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    position: absolute;
    display: inline-block;
    border-left: 3px solid #2b2e83;
    border-bottom: 3px solid #2b2e83;
    -moz-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
    transition: all 300ms linear;
}

#scrollTopBtn:hover::after,
#scrollTopBtn:focus::after {
    border-color: #f2c14e;
}

#breaker .tab {
    display: inline-block;
}

#breaker .tab :is(h1,h2,h3,h4,h5,h6) {
    font-family: "Nunito", sans-serif;
    background: #f2c14e;
    border-radius: 0 16px 16px 0;
    font-size: 1.125rem;
    font-weight: 700;
    display: inline-block;
    width: auto;
    margin-bottom: 10px;
    padding: 5px 25px;
}

#breaker .tabContent {
    font-family: "EB Garamond", sans-serif;
    line-height: 1.2;
    font-weight: 600;
    font-size: 1.5625rem;
 
}
#breaker .tabContent :is(i,em) {
   box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.1);
    font-style: normal;
      margin-left: 30px;
          padding: 5px 28px;
}
/* ------------------------------------------ h1 - h6, newslink ----------------------------------------- */

.h4link a:link,
.h4link a:hover,
.h4link a:focus,
.h4link a:visited,
H6,
H5,
H4,
H3,
H2,
H1 {
    color: #252525;
    font-weight: 600;
    line-height: 1.2;
    font-family: "EB Garamond", sans-serif;
}

h1,
.h1,
.legacy_h1 {
    font-size: 1.7rem;
}

@media (min-width: 768px) {

    h1,
    .h1,
    .legacy_h1 {
        font-size: 2.8125rem;
    }
}

h2,
.h2,
.legacy_h2 {
    font-size: 1.6rem;
}

@media (min-width: 768px) {

    h2,
    .h2,
    .legacy_h2 {
        font-size: 2.5rem;
    }
}

h3,
.h3,
.legacy_h3 {
    font-size: 1.6rem;
}

@media (min-width: 768px) {

    h3,
    .h3,
    .legacy_h3 {
        font-size: 2.1875rem;
    }
}

h4,
.h4,
.h4link a:link,
.h4link a:hover,
.h4link a:focus,
.h4link a:visited,
.legacy_h4 {
    font-size: 1.5rem;
}

@media (min-width: 768px) {

    h4,
    .h4,
    .h4link a:link,
    .h4link a:hover,
    .h4link a:focus,
    .h4link a:visited,
    .legacy_h4 {
        font-size: 1.875rem;
    }
}

h5,
.h5,
.legacy_h5 {
    font-size: 1.4rem;
}

@media (min-width: 768px) {

    h5,
    .h5,
    .legacy_h5 {
        font-size: 1.5625rem;
    }
}

h6,
.h6,
.legacy_h6 {
    font-size: 1.3rem;
}

#newslinks,
#newsmandate {
    border: 1px solid #252525;
}

/* ---------------------------------------------- footer ---------------------------------------------- */

footer {
    background-color: #2b2e83;
    padding-top: 10px;
    padding-bottom: 10px;
}

@media (min-width: 768px) {
    footer .row {
        align-content: center;
        align-items: center;
    }
}

@media (max-width: 767px) {
    #innerfooter {
        border-bottom: 1px solid rgba(255, 255, 255, 0.1);
        padding-bottom: 15px;
        margin-bottom: 15px;
    }
}

#innerfooter ul {
    padding: 0;
}

#innerfooter li {
    display: inline-block;
}

#innerfooter a {
    color: #ffffff;
    text-decoration: none;
    display: inline-block;
    font-size: 1rem;
}

#innerfooter a:hover,
#innerfooter a:focus {
    color: #ffffff;
    text-decoration: underline;
}

#innerfooter li+li::before {
    content: "";
    margin: 0 6px;
}

@media (min-width: 992px) {
    #innerfooter li+li::before {
        margin: 0 35px;
    }
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
    text-align: right;
    font-size: 0.9375rem;
    color: #ffffff;
    line-height: 1.3;
    margin: 0 auto;
    text-decoration: none;
}

@media (min-width: 768px) {
    #vernetzt {
        margin: 0;
    }
}

#vernetzt span {
    color: #ffffff;
}

#vernetzt span span {
    display: block;
}

#vernetzt img {
    margin-left: 12px;
}